@charset "utf-8";
body
{  
    color: #273542;
    font-family: Rubik,sans-serif;
    font-style: default;
    font-size: 17.6px;
    font-weight: 300;
    line-height: 1.6;
	background-color: #dce5e6;
}
#header
{
	padding: 0px 0px;
    border-bottom: 1px solid #cededf;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
    z-index: 10000;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;    
    background-color: #cededf;
    box-shadow: 0 0 42px rgba(0,0,0,0.6);
}
.button, .btn-primary, .ClsButton, .size {
	font-size: 16px;
    font-weight: 500;
    color: #FF0000;
    border-style: solid;
    border-color: #FF0000;
	-webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
	text-transform: uppercase;
    position: relative;
    z-index: 2;
    padding: 10px 25px;
    border-radius: 100px;
    border: 2px solid;
	background-color: transparent;
	-webkit-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
	text-align: center;min-width: 155px;
	line-height: 1.2;    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	margin-top: 25px;	
}
.button:hover, .btn-primary:hover, .ClsButton:hover, .size:hover
{
	color: #FFFFFF;  border: 2px solid;
    background-color: #FF0000;border-color: #FF0000;
}
.valign
{
	display: flex;
    align-items: center;
}
#header a
{
	text-decoration: none;margin:0px;
}
#header h4
{
	margin: 0px;padding: 0px;text-align: right;
}
#header img
{
	margin:10px 0px;
}

.form-wrapper .form-desc
{
	background-color:#2d5ca3;padding:35px 30px;
	min-height:500px;display:table;width:100%;
}
.form-wrapper .form-desc div
{
	display:table-cell; vertical-align:middle;text-align:center;
	 color:#fff;
}
.contact-form
{
	background-color:#f5f5f5;height:100%;padding:35px 30px;
}
/*input, select, textarea {
  width: 100%;
  padding: 12px 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 0px;
  margin-bottom: 16px;
  resize: vertical;
}*/


.feedback-form{	
    /*background: #efefef;*/
    border-radius: 10px;
    overflow: hidden;
    position: relative;margin:0 auto;
	width:100%;
	margin: 50px auto;margin-top: 190px;
	
}

.form-header
{	
	background-image: url(../images/enquiry-bg.jpg);
	padding: 70px 15px; position: relative;background-size: cover;
	background-position: center;background-repeat: no-repeat;
    z-index: 1; caption-side:#fff; text-align:center;
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.form-header::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(90deg, #111117 0%, #0D1B2A 100%);
    opacity: 0.87;
}
.contact100-form-title::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(29,22,77,.7);
}
.form-header-title-1 {
    
    font-size: 34px;
    color: #fff;
    line-height: 42px;
    text-align: center;
    padding-bottom: 0px;display:block;
}
.form-header-title-2 {
    font-size: 15px;
    color: #fff;
    line-height: 1.5;
    text-align: center;
}
.contact100-form {
    width: 100%;
    /*display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;*/
    justify-content: space-between;
    padding: 34px;background-color: #fdfdfd;
}

.wrap-input100 {
    width: 100%;
    position: relative;
    border-bottom: 2px solid #d9d9d9;
    padding-bottom: 12px;
    margin-bottom: 24px;
}
#ar-form .label-input100 { 
    color: #494949;font-weight:400;
	line-height: 1.5;    
}
#ar-form .label-input100 span
{
	color:red;
}
#ar-form .input100, #ar-form select {
    display: block;
    width: 100%;
    background: 0 0; 
    color: #333;
    line-height: 1.2; 
}

#ar-form input, #ar-form textarea, #ar-form select {
    outline: none;
    border: none;
	padding:8px 0px;
	margin-bottom:8px;
	font-size:15px;
}
#ar-form select {
  padding:8px 0px !important;  
}
#ar-form textarea {
    overflow: auto;
    resize: vertical;
}
#ar-form .focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}
#ar-form .focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  background: #7f7f7f;
}
#ar-form textarea.input100 {
    min-height: 142px;
    padding-top: 9px;
    padding-bottom: 13px;
}
#ar-form .input100:focus + .focus-input100::before {
  width: 100%;
}

#ar-form .has-val.input100 + .focus-input100::before {
  width: 100%;
}
#ar-form input:focus::-webkit-input-placeholder
{
	color:transparent
}
#ar-form input:focus:-moz-placeholder
{
	color:transparent
}
input:focus::-moz-placeholder{color:transparent}
input:focus:-ms-input-placeholder{color:transparent}
textarea:focus::-webkit-input-placeholder{color:transparent}
textarea:focus:-moz-placeholder{color:transparent}
textarea:focus::-moz-placeholder{color:transparent}
textarea:focus:-ms-input-placeholder{color:transparent}
input::-webkit-input-placeholder{color:#adadad !important;}
input:-moz-placeholder{color:#adadad !important;}
input::-moz-placeholder{color:#adadad !important;}
input:-ms-input-placeholder{color:#adadad !important;}
textarea::-webkit-input-placeholder{color:#adadad !important;}
textarea:-moz-placeholder{color:#adadad !important;}
textarea::-moz-placeholder{color:#adadad !important;}
textarea:-ms-input-placeholder{color:#adadad !important;}

.more-button-orange {
    
}

footer
{
	border-top: 1px solid #ccc;    
	text-align: center;margin-top: 20px;
}
footer p
{
	font-size:14px;margin:25px 0px;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;padding-left:8px !important;padding-right:8px !important;
  background-color: #f3f9f0  !important;
  border: 1px solid #ebf5e6  !important;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;padding-left:8px !important;padding-right:8px !important;
  background-color: #fdf7f7 !important;
  border: 1px solid #fff0f0 !important;
}

.parsley-errors-list {  
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #dc120e;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}


@media (min-width: 992px) 
{
	.feedback-form
	{
		max-width:85%;
	}
}
@media (max-width: 991px) 
{
	#ar-form .label-input100
	{
		font-size:16px;
	}
}

@media(max-width:767px)
{
 .feedback-form
	{
	 max-width: 99%;
	}
	.form-header-title-1
	{
		font-size:24px; line-height:30px;
	}
}
	
